#/**
#         ogr GetIpAddress
#@brief   Muestra la dirección IP del sistema
#@return  str_ip - Dirección IP
#@version 1.0 - Integración en OpenGnSys 1.0
#@author  Ramon Gomez, ETSII Universidad de Sevilla
#@date    2010-02-11
#*/ ##
local IP
# Obtener direcciones IP.        /* (comentario para Doxygen)
IP=$(ip address show | awk '$2!~/lo/ { readline; if ($1~/inet$/) {sub (/\/.*/, ""); printf ("%s ", $2)}}')
# Mostrar sólo la primera.       (comentario para Doxygen) */
echo ${IP%% *}
